Loading...
Searching...
No Matches
casacore::SparseDiffIO_global_functions_SparseDiff_IO_operations Struct Reference
scimath package (libcasa_scimath) » Mathematics_module

More...

`#include <SparseDiffIO.h>`

## Public Member Functions

template<class T>
ostream & | operator<< (ostream &os, const SparseDiff< T > &ad)

## Detailed Description

Implements all IO operators and functions for SparseDiff.

### Review Status

Reviewed By:
  UNKNOWN
Test programs:
  tSparseDiff

### Prerequisite

- SparseDiff class

### Etymology

Implements all IO operators and functions for SparseDiff.

### To Do

- Nothing I know of

Definition at line 59 of file SparseDiffIO.h.

## Member Function Documentation

## operator<<()

template<class T>

ostream & casacore::SparseDiffIO_global_functions_SparseDiff_IO_operations::operator<< | ( | ostream & | os,
|  | const SparseDiff< T > & | ad )

The documentation for this struct was generated from the following file:

- scimath/Mathematics/SparseDiffIO.h